<bugID>977862<Summary>Customization mode outline doesn't appear on drag for empty toolbars</Summary><Description>Not sure if this is expected, but I noticed this with the new customization mode outlines.</Description></bugID>